/* catetop */

/* ==================================================
	keyword
================================================== */
.keyword p:hover{
	background: rgba(0,150,214,.1);
}
.keyword a:hover{
	text-decoration: none;
}
.keyword .btn{
	display: block;
}
.keyword .btn p{
	position: relative;
}
.keyword .btn p::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 90%;
	width: 7px;
	height: 7px;
	border-top: 2px solid #0096d6;
	border-right: 2px solid #0096d6;
	transform: rotate(45deg);
	margin-top: -5px;
}


/* ==================================================
	brand
================================================== */
#metric_brand img{
	max-width:110px!important;
}
.brand_type > li {
	background:#fff;
}
.brand_list > li {
	width: calc((100% - .8rem) / 4);
	max-width: 113px;
}
@media screen and (min-width: 605px) {
	.brand_list > li {
		max-width: 100px;
	}
}
@media screen and (min-width: 642px) {
	.brand_list > li {
		max-width: 113px;
	}
}
@media screen and (min-width: 720px) {
	.brand_list > li {
		max-width: 121px;
	}
}
@media screen and (min-width: 768px) {
	.brand_list > li {
		max-width: 100px;
	}
}
@media screen and (min-width: 1024px) {
	.brand_list > li {
		max-width: 113px;
	}
}

/* ==================================================
	lineup
================================================== */

@media screen and (min-width: 1024px) {
	.table_title1 {
		position: relative;
		padding: 3px 0;
		background: #fff;
		border-left: 1px dotted #0096d6;

	}
	.table_title2 {
		position: relative;
		padding: 3px 0;
		background: #fafafa;
		border-left: 1px dotted #0096d6;
		border-right: 1px dotted #0096d6;

	}
	/*
	.table_title1::after,
	.table_title2::after {
		position: absolute;
		border-bottom: 5px solid #fff;
		bottom: -2px;
		left: 0;
		height: 10px;
		width: 100%;
		content: "";
	}
	*/

	.box_0 {
		width: 20px;
		display: flex;
		align-items: center;
		word-wrap:break-word;
	}
	.box_1 {
		/*width: 390px;*//*6列*/
		width: 448px;/*5列*/
		/*margin-right: 5px;*/
	}
	.box_2 {
		/*width: 390px;*//*6列*/
		width: 328px;/*5列*/
		/*margin-right: 5px;*/
	}
	/*
	.box_3 {
		width: 135px;
	}
	*/

	.prod_cover {
		position: relative;
		float: left;
		/*margin-bottom:10px;*/
		padding:10px 2px;
		width: 126px;/*6列*/
		/*width: 146px;*//*5列*/
		/*width: 153px;*//*5列*/
		height: 185px;
	}
	.prod_btn {
		position: relative;
		z-index: 80;
	}
	.prod_contents {
		display: none;
		position: absolute;
		z-index: 100;
		left: -40px;
		top: -20px;
		border: #ccc 1px solid;
		border-top-right-radius: 3px;
		border-bottom-left-radius: 3px;
		background: #fff;
		box-shadow: 0 0 5px rgba(0,0,0,.2);
		padding: 2px;
	}
	.prod_contents img {
		max-width: 250px;
		opacity: 1 !important;
	}

	.probox.box_1 {
		padding: 10px 0 10px 5px;
	}
	.probox.box_2{
		padding: 10px 5px 15px 0;
	}

	.bgfafafa {
		background: #fafafa;
	}
	.probox::after {
		content: "";
		clear: both;
		display: block;
	}
	.probox_w::after {
		content: "";
		clear: both;
		display: block;
	}

	/* area colors  */
	.area_spectre { background-color:rgba(200,148,43,0.15)!important; }
	.area_envy { background-color:rgba(155,142,85,0.15)!important; }
	.area_omen { background-color:rgba(169,27,41,0.15)!important; }
	.area_gaming { background-color:rgba(79,175,0,0.15)!important; }
	.area_pavilion { background-color:rgba(0,150,214,0.15)!important; }
	.area_hp { background-color:#e7e7e7!important; }
	.area_chrome { background-color:rgba(0,102,153,0.1)!important; }
}


/* ==================================================
	PIM
================================================== */

.cam_model {
	padding: 20px 16px;
	background: #f2f2f2;
}

@media screen and (min-width: 768px) {
	.cam_model {
		padding: 20px;
	}
}

@media screen and (max-width: 1023px) {
	.cam_model .hpj-pim:nth-child(n+2) {
		margin-top: 20px;
	}
}

@media screen and (min-width: 1024px) {
	.cam_model {
		padding: 20px 20px 30px 20px;
	}
	.cam_model > .aem-Grid {
		margin: 0 -10px;
	}
	.cam_model .hpj-pim {
		padding: 0 10px;
	}

	/* column1 -------------------- */
	.column1 .hpj-pim:nth-child(n+2) {
		margin-top: 20px;
	}

	/* column2 -------------------- */
	.column2 .hpj-pim {
		width: 50% !important;
	}
	.column2 .hpj-pim:nth-child(n+3) {
		margin-top: 20px;
	}

	/* column3 -------------------- */
	.column3 .hpj-pim {
		width: 33.33333% !important;
	}
	.column3 .hpj-pim:nth-child(n+4) {
		margin-top: 20px;
	}
}



/* model_box -------------------- */

.model_box {
	background: #fff;
	border-radius: 8px;
	text-align: center;
}

@media screen and (min-width: 1024px) {
	.model_box {
	}
	/* column1 -------------------- */
	.model_inner {
		display: flex;
		justify-content: space-between;
	}
	.model_inner > .model_l {
		width: 640px;
	}
	.model_inner > .model_r {
		width: 260px;
	}
}



/* prod_name -------------------- */

.prod_name {

}



/* cam_model_name -------------------- */

.cam_model_name {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	padding: .2em .5em;
	border-radius: 8px 8px 0 0;
	background: #0096d6;
	color: #fff;
	font-size: 18px;
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
}


/* prod_img -------------------- */

.prod_img {
	position: relative;
	padding: 15px 0 0;
	text-align: center;
}
.prod_img img {
	max-width: 280px;
}

/* price_area -------------------- */

.price_area {
	margin: 15px 0 0;
	padding: 0 10px;
	text-align: center;
}
.price_area * + * {
	margin-top: 10px;
}
.price_area .price_off {
	color: #d7410b;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
}
.price_area .price_off span {
	font-size: 130%;
}
.regular_price,.price {
	margin-top: 0;
}

/* v_balloon */
.price_area .price_off.v_balloon {
	display: inline-block;
	position: relative;
	padding: .5em 1em;
	color: #eb5f01;
	font-size: 14px;
	line-height: 1.2;
	background: rgba(255,204,0,.2);
	border-radius: 5px;
}
.price_area .price_off.v_balloon::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	border: 6px solid transparent;
	border-top: 6px solid rgba(255,204,0,.2);
}



/* list_basic -------------------- */

.cam_model .list_basic {
	padding: 0 10px;
	font-size: 13px;
	text-align: left;
}
.cam_model .list_basic > li::before {
	background: #0096d6;
}
.cam_model .list_basic > li > * {
	float: none;
}
.cam_model .list_basic .model_spec_title {
	display: none;
}
.cam_model .list_basic .model_spec_text {
	width: 100%;
}
.cam_model .list_basic .icon_customize::after {
	content: none;
	background: none;
}
.cam_model .list_basic .model_spec_momery .model_spec_text::after {
	display: inline;
	content: " \30E1\30E2\30EA";
}

@media screen and (max-width: 1023px) {
	.cam_model .acco_basic {
		margin: 15px 10px 0;
	}
	.cam_model .acco_trigger {
		font-size: 14px;
		background: #f2f2f2;
	}
}

@media screen and (min-width: 1024px) {
	.cam_model .acco_trigger {
		display: none;
	}
	.cam_model .list_basic {
		margin: 15px 0 0;
	}
}



/* link_area -------------------- */

.link_area {
	margin: 10px 0 0;
	padding: 0 10px 10px;
	text-align: center;
}
.link_area a {
	font-size: 12px;
}
.campaign-link {
	margin-right: 10px;
}
@media screen and (min-width: 1024px) {
	.link_area {
	margin: 10px 10px 0;
	padding: 10px;
	border-top: 1px dotted #ccc;
	}
}

